.navbar-brand {
	height: 90px;
}

#content {
	background-color:#242220;
	color:#FFFFFF;
	min-height:400px;
	margin:0px;
	padding:0px;
	font-family: 'Roboto', sans-serif;
	width:100%;
}
#edgar {
	display:none;
}

#thwtu {
	display:none;
}

#footer {
	padding-top:30px;
}

.titre {
	padding-top: 20px;
	letter-spacing:0em;
	text-align:justify;
	font-size:30px;
	color:#DB4613;
}
.desc {
	padding-top:10px;
	letter-spacing:0em;
	text-align:justify;
	font-size:18px;
}

.titre_thwtu {
	padding-top: 20px;
	letter-spacing:0em;
	text-align:justify;
	font-size:30px;
	color:#F8D70E;
}

hr {
	color:#FFFFFF;
	background-color:#FFFFFF;
}

.hr_thwtu{
	color:#F8D70E;
	background-color:#F8D70E;
}
